@charset "utf-8";

body,html,h1,h2,h3,h4,h5,h6,p,ul,ol,li,dl,dt,dd,th,td,form,object,iframe,blockquote,pre,a,abbr,address,code,img,fieldset,form,label,figure {margin:0;padding:0;}
body,html,input,button,textarea {color:#666;font:12px/1.8 Arial,Tahoma,Verdana,Helvetica,sans-serif;}
article,aside,figcaption,figure,footer,header,main,nav,section {display:block;}
body {background:#FFFFFF;}
h1 {font-size:18px;}
h2 {font-size:16px;}
h3,h4,h5 {font-size:14px;}
img {border:none;vertical-align:middle;}
li {list-style:none;}
i,em {font-style:normal;}
a {color:#666;text-decoration:none;}
a:focus,.head-search .search-btn:focus {outline:none;}
a:hover {color:#000;text-decoration:none;}
input[type="text"]:focus {outline:none;}
input[type="button"],input[type="reset"],input[type="submit"] {cursor:pointer;}
input[type="reset"]::-moz-focus-inner,input[type="button"]::-moz-focus-inner,input[type="submit"]::-moz-focus-inner,input[type="file"] > input[type="button"]::-moz-focus-inner {border:none;padding:0;}
input[type="text"],input[type="password"],input[type="button"],input[type="reset"],input[type="submit"],select,textarea {-webkit-appearance:none;appearance:none;border-radius:0;}
button,input,select,textarea {font-size:100%;margin:0;vertical-align:baseline;*vertical-align:middle;}
hr {display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0;}
::-moz-selection {background-color:#000;color:#fff;}
::selection {background-color:#000;color:#fff;}
.owl-dots .owl-dot,.owl-prev,.owl-next {cursor:pointer;}

/* clear floating */
.owl-stage:after,.head-search-wrap:after,.about-cont:after,.about-more-info:after,.clearfix:after,.layout:after,.topbar:after,.header:after,.product-intro:after,.product-summary .product-meta:after,.product-summary .price-bar:after,.product-summary .product-buy:after,.product-shop dl:after,.color-list:after,.product-summary .size-list:after,.product-summary .check-item:after,#respond:after,.goods-related .related-list ul:after,.head-wrapper:after,.blog-widget .foot-blog-item:after,.products-scroll-list li:after,.main-tit-bar:after,.main-banner:after,.blog-list .blog-item:after,.index-discover ul li:after,.exhibition-tit-bar:after,.detail-tabs:after,.index-info-wrap:after,.foot-contact li:after,.footer:after,.index-sv-items ul:after,.slide-banners .slides:after,.blog-cont:after,.certificate-list ul:after,.sv-item:after,.head-search:after,.slides:after {content:"";display:block;clear:both;visibility:hidden;height:0;}
.owl-stage,.head-search-wrap,.about-cont,.about-more-info,.clearfix,.layout,.topbar,.header,.product-intro,.product-summary .product-meta,.product-summary .price-bar,.product-summary .product-buy,.product-shop dl,.color-list,.product-summary .size-list,.product-summary .check-item,#respond,.goods-related .related-list ul,.head-wrapper,.blog-widget .foot-blog-item,.products-scroll-list li,.main-tit-bar,.main-banner,.blog-list .blog-item,.index-discover ul li,.exhibition-tit-bar,.detail-tabs,.index-info-wrap,.foot-contact li,.footer,.index-sv-items ul,.slide-banners .slides,.blog-cont,.certificate-list ul,.sv-item,.head-search,.slides {*zoom:1;}
.clear {clear:both;}

.cl:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.cl{display:inline-table;}/* Hides from IE-mac */
*html .cl{height:1%;}
.cl{display:block;}/* End hide from IE-mac */
*+html .cl{min-height:1%;}

/* layout */
.layout,.index-info-wrap .index-info,.path-bar .path-nav,.footer,.index-about {width:1200px;margin:0 auto;position:relative;}
.z9999 {z-index:9999!important;}
body {width:100%;min-width:1080px;position:absolute;left:0;top:0;}
.container {position:relative;display:block;width:100%;min-width:1200px;overflow:hidden;}

@font-face {
	font-family:'icomoon';
	src:url('fonts/icomoon.eot?-l21epb');
	src:url('fonts/icomoon.eot?#iefix-l21epb') format('embedded-opentype'),url('fonts/icomoon.woff?-l21epb') format('woff'),url('fonts/icomoon.ttf?-l21epb') format('truetype'),url('fonts/icomoon.svg?-l21epb#icomoon') format('svg');font-weight:normal;font-style:normal;
}
[class^="icon-"],[class*=" icon-"],a.with-child:after,.widget-cates li a.with-ul-tit:before,.widget-cates li.with-ul-hide a.with-ul-tit:before,.tit-ico:before,.btn-inquiry:before,.nav >li.ico-home:before,.product-item .pd-shadow-wrap .pd-ico:before,.mobile-foot-contact .head-phone span:before,.mobile-foot-contact .head-email span:before,.side-tit-ico:before {font-family:'icomoon';speak:none;font-style:normal;font-weight:normal;font-variant:normal;text-transform:none;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;}


/* head */
.head-wrapper {position:relative;z-index:10000;width:100%;background:#fff;}

.topbar {position:relative;height:50px;border-bottom:1px solid #d2d2d2;}

.topbar span{float:left;font-size:14px;line-height:50px;color:#fff;padding:0 0 0 28px;}
.topbar span.tel{background:url("../images/tel.png") no-repeat left center;margin:0 0 0 45px;}
.topbar span.email{background:url("../images/mail.png") no-repeat left center;}
.topbar span a{color:#111;}

.header-lang{position:relative;float:right;z-index:10000;margin:8px 0 0 0;}
.header-lang .box{height:34px;width:88px;cursor:pointer;box-sizing:border-box;border:1px solid #e1e1e1;}
.header-lang .box img{float:left;margin:7px 0 0 7px;}
.header-lang .box em{float:left;margin:7px 5px 0 8px;line-height:18px;font-size:12px;color:#333;}
.header-lang .box i{float:left;margin:7px 0 0 0;width:15px;line-height:18px;font-size:11px;text-align:center;color:#333;}
.header-lang-active .box{border:1px solid #e1e1e1;}
.header-lang-active .box i{color:#0669B2;}
.header-lang ul{display:none;overflow:hidden;width:88px;padding:0 7px;position:absolute;left:0;top:34px;background:#fff;border:1px solid #EBEBEB;border-top:none;box-sizing:border-box;}
.header-lang ul li{line-height:32px;border-bottom:1px solid rgba(51,51,51,.2);}
.header-lang ul li:last-child{border:none;}
.header-lang ul li a{color:#333;font-size:12px;}
.header-lang ul li a:hover{color:#0669B2;}
.header-lang ul li img{vertical-align:middle;margin-right:8px;}

.topbar .share{float:right;margin:11px 10px 0 0;}
.topbar .share a{width:28px;height:28px;line-height:28px;background:#6081C4;border-radius:50%;display:inline-block;text-align:center;margin:0 2px;box-sizing:border-box;}
.topbar .share a i{font-size:16px;color:#fff;}
.topbar .share a:nth-child(2){background:#4BC0F0;}
.topbar .share a:nth-child(3){background:#004EA2;}
.topbar .share a:nth-child(4){background:#EE539E;}
.topbar .share a:nth-child(5){background:#2B3137;}
.topbar .share a:nth-child(6){background:#004EA2;}
.topbar .share a:nth-child(7){background:#0077BE;}
.topbar .share a:hover{background:#ED4D16;}
.topbar .share a:hover i{color:#fff;}


/*----------------------------------head-search-wrap-----------------------------------*/
.head-search-wrap {display:inline;float:right;position:relative;margin-top:8px;}
.head-search-bg {display:block;position:relative;width:162px;}
.head-search {display:inline-block;vertical-align:top;*display:inline;*zoom:1;box-shadow:0 0 8px rgba(0,0,0,0.1);}
.head-search .search-ipt {display:inline-block;width:150px;height:28px;line-height:28px;padding-left:8px;border:0;background-color:#fff;border:2px solid #f0f0f0;color:#aaa;font-size:14px;float:left;}
.head-search .search-btn {display:block;width:34px;height:34px;background:transparent;color:#111;border:0;cursor:pointer;z-index:9;font-weight:bold;position:absolute;left:130px;background-image:url(img/search-btn.png);}
.head-search-show .head-search-ico,.head-search-wrap .head-search-ico:hover {background-position:center -33px;}


/*---header---*/
.header {position:relative;background-color:#fff;z-index:999;}

.logo {display:block;position:relative;z-index:1000000;max-width:120px;overflow:hidden;margin:auto;float:left;margin-top:13px;}
.logo img {width:100%;}


.nav {font-weight:bold;text-transform:uppercase;display:block;float:right;}
.nav > li {display:inline-block;vertical-align:top;padding:0 30px;position:relative;}
.nav > li:last-child{padding-right:0;}
.nav > li > a {display:inline-block;height:90px;line-height:90px;font-size:14px;position:relative;z-index:999;padding:0;z-index:99;}
.nav > li > a::after{width:0;background-color:#e98fe9;content:"";display:block;visibility:visible;height:2px;position:absolute;bottom:10px;}
.nav > li > a i{display:inline-block;font-size:11px;vertical-align:top;transition:all 0.3s ease 0s;}

.nav > li:hover > a {color:#e98fe9;}
.nav > li:hover > a::after{width:100%;opacity:1;filter:alpha(opacity=100);}

.nav ul {width:200px;position:absolute;top:90px;left:0;background:#e98fe9;text-align:left;display:none;box-shadow:0 5px 6px rgba(0,0,0,.12);text-transform:none;z-index:9999;}
.nav ul ul {top:0;left:202px;box-shadow:5px 0 6px rgba(0,0,0,.12);text-transform:none;}
.nav ul li{position:relative;}
.nav ul li a{display:block;}

.nav li li {display:block;font-weight:normal;}
.nav li li .nav-li-ico{display:block;width:0;height:0;border:4px solid;position:absolute;top:16px;right:5px;border-color:transparent transparent transparent #fff;background:none;margin:0;padding:0;}
.nav li li a {line-height:20px;padding:10px 20px;font-size:14px;font-weight:normal;}

.nav li li a:hover{background-color:rgba(0,0,0,.5);color:#fff;}
.nav li li a {color:#fff;}


/*--------*/

.header-fix {width:100%;position:fixed;left:0;top:0;padding-bottom:0;background:#fff;box-shadow: 0 3px 5px rgba(0,0,0,0.2);}
.header-fix .nav > li > a {height:60px;line-height:60px;}
.header-fix .logo {margin-top:10px;max-width:82px;}
.header-fix .header {box-shadow:0 3px 5px rgba(0,0,0,0.2);}
.header-fix .nav ul {top:60px;}
.header-fix .nav ul ul {top:0;}

.digg{margin:40px 0 0 0;clear:both;text-align:center;}
.digg a,.digg span{line-height:16px;padding:7px 12px;margin:0 2px;display:inline-block;border:1px solid #bebebe;background:#fff;font-size:14px;}
.digg a:active{border:#333 1px solid;color:#f18101; }
.digg span.disabled{color:#fff;border:1px solid #F18101;background:#fff;}
.digg span.disabled,.digg a:hover{background:#333;border:1px solid #333;box-shadow: 0 1px 0 0 #fff;color: #fff !important;}




/* go top */
.gotop {display:block;width:35px;height:35px;line-height:35px;text-align:center;background-color:rgba(0,0,0,0.8);background-image:url(../images/ico_top.png);background-position:center;background-repeat:no-repeat;position:fixed;right:20px;bottom:40px;color:#fff;font-size:14px;font-weight:bold;cursor:pointer;text-indent:-9999px;overflow:hidden;z-index:100000;border-radius:4px;}
.gotop:hover {-moz-transform:translateY(-6px);-webkit-transform:translateY(-6px);-ms-transform:translateY(-6px);-o-transform:translateY(-6px);transform:translateY(-6px);background-color:#e98fe9;}

/* ===============================================================   * for:footer ================================================================= */
.foot-wrapper {position:relative;width:100%;overflow:hidden;background-color:#f5f5f5;}
.foot-wrapper,.foot-wrapper a {color:#6f6f6f;}
.foot-wrapper a:hover {color:#e88fe9;opacity:1;}
.foot-wrapper .foot-items,.foot-wrapper .foot-items a {color:#6f6f6f;}
.foot-wrapper .foot-items a:hover {text-decoration:underline;}
.foot-wrapper .foot-items {position:relative;padding:40px 0 63px;border-bottom:1px solid #6f6f6f;color:#6f6f6f;}
.foot-wrapper .layout {position:relative;}
.foot-items .foot-item {display:inline-block;vertical-align:top;}
.foot-items .foot-item .foot-tit {position:relative;height:22px;line-height:22px;font-size:14px;text-transform:uppercase;font-weight:bold;padding:0 0 15px;}
.foot-items .foot-item .foot-tit,.foot-items .foot-item .foot-tit a {color:#6f6f6f;}
.foot-items .foot-item .foot-cont {position:relative;}
.foot-contact {position:relative;width:270px;float:left;margin:0 90px 0 0;}
.foot-inquiry {_display:inline;position:relative;width:290px;float:left;margin:0 90px 0 0;}
.foot-inquiry p {padding-bottom:15px;line-height:1.3;font-size:13px;}
.foot-contact li {line-height:2em;padding:0;font-size:13px;position:relative;margin:0;}
.foot-contact li:before {content:'';width:20px;height:20px;display:inline-block;margin-right:10px;float:left;}
.foot-contact li p {width:237px;}
.foot-contact li {display:table;width:100%;padding-bottom:8px;}
.foot-contact li:before,.foot-contact-tb li p {display:table-cell;vertical-align:top;text-align:left;font-weight:normal;margin:0;}
.foot-contact li.foot-phone,.foot-contact li.foot-email {}
.foot-contact li.foot-addr:before {content:"\e947";font-family:'icomoon';font-size:20px;line-height:34px;color:#6f6f6f;}
.foot-contact li.foot-phone:before {content:"\e942";font-family:'icomoon';font-size:20px;line-height:34px;color:#6f6f6f;}
.foot-contact li.foot-email:before {content:"\e619";font-family:'icomoon';font-size:20px;line-height:34px;color:#6f6f6f;}
.foot-contact li.foot-fax:before {content:"\e945";font-family:'icomoon';font-size:20px;line-height:34px;color:#6f6f6f;}
.foot-contact li.foot-sky:before {content:"\eac6";font-family:'icomoon';font-size:20px;line-height:34px;color:#6f6f6f;}
.foot-inquiry .subscribe {}
.subscribe-form {position:relative;width:100%;display:block;}
.foot-inquiry .subscribe-form .subscribe-ipt {display:block;width:100%;text-indent:8px;border:0;color:#fafafa;background-color:#7e7e7e;height:28px;line-height:28px;font-style:italic;color:#fff;}
.foot-inquiry .subscribe-form .subscribe-btn {display:inline-block;height:28px;line-height:28px;background-color:#e88fe9;border:0;cursor:pointer;font-size:14px;padding:0 12px;margin-top:12px;color:#fff;text-transform:uppercase;position:relative;}
.foot-inquiry .subscribe-form .subscribe-btn:hover {opacity:0.8;}
.foot-blog {position:relative;width:340px;float:right;}
.blog-slides {position:relative;z-index:0;}
.blog-slides ul {position:relative;display:block;overflow:hidden;}
.blog-slides ul li {position:relative;display:block;overflow:hidden;margin:0 0 15px;}
.foot-blog-item .blog-cont .blog-cont-pic {float:left;width:85px;overflow:hidden;margin:0 20px 0 0;position:relative;padding:3px;background-color:#f4c7f4;}
.foot-blog-item .blog-cont .blog-cont-pic:hover {background-color:#e98fe9;}
.foot-blog-item .blog-cont img {width:100%;}
.foot-blog-item .blog-cont-title {height:54px;line-height:18px;overflow:hidden;font-weight:normal;font-size:13px;margin-top:8px;}
.foot-blog-item .blog-cont-time {display:block;position:relative;font-style:italic;line-height:1.3;font-size:13px;padding-bottom:3px;}
.blog-slides .owl-dots {width:100%;position:absolute;left:0;bottom:20px;position:static;}
.blog-slides .owl-dots .owl-dot {display:inline-block;width:4px;height:4px;background:none;cursor:pointer;text-indent:-9999px;margin:0 4px 0 0;background:#5d5d5d;}
.blog-slides .owl-dots .active {background:#e88fe9;}
.blog-slides .blog-cont-text {margin-top:12px;line-height:18px;}
.blog-slides .owl-carousel .owl-controls {height:auto;text-align:left;clear:both;}
.blog-slides .owl-carousel .owl-controls .owl-prev,.blog-slides .owl-carousel .owl-controls .owl-next {position:static;width:16px;height:16px;text-align:left;margin-right:3px;background-image:url(img/ico-small-arrows.png);}
.blog-slides .owl-prev,.blog-slides .owl-next {background-position:center center;background-repeat:no-repeat;display:inline-block;text-indent:-9999px;overflow:hidden;}
.blog-slides .owl-prev {background-position:-1px -2px;}
.blog-slides .owl-prev:hover {background-position:-1px -22px;}
.blog-slides .owl-next {background-position:-20px -2px;}
.blog-slides .owl-next:hover {background-position:-20px -22px;}
.footer {padding:20px 0;}
.footer .foot-nav,.footer .copyright {float:left;}
.footer .foot-nav {display:block;text-transform:uppercase;font-size:11px;float:right;}
.footer .foot-nav li {display:inline-block;vertical-align:top;line-height:30px;padding:0 0 0 8px;}
.footer .foot-nav li {*display:inline;}
.footer .foot-nav li:first-child a:before {display:none;}
.footer .foot-nav li.current {font-weight:bold;}
.footer .foot-nav li.current,.footer .foot-nav li.current a {color:#e88fe9;}
.foot-nav li a {display:inline-block;}
.foot-nav li a:before {content:'|';padding:0 8px 0 0;}
.foot-nav li a:hover {opacity:0.8;filter:alpha(opacity=80);}
.footer .foot-logo {display:inline;float:left;margin:0 50px 0 0;}
.footer .copyright {line-height:36px;font-size:11px;}




/*--contact-form--*/

div.wpcf7 {margin:0;padding:0;}
div.wpcf7-response-output {margin:2em 0.5em 1em;padding:0.2em 1em;}
div.wpcf7-mail-sent-ok {border:2px solid #398f14;}
div.wpcf7-mail-sent-ng {border:2px solid #ff0000;}
div.wpcf7-spam-blocked {border:2px solid #ffa500;}
div.wpcf7-validation-errors {border:2px solid #f7e700;}
span.wpcf7-form-control-wrap {position:relative;}
span.wpcf7-not-valid-tip {position:absolute;top:20%;left:20%;z-index:100;background:#fff;border:1px solid #ff0000;font-size:10pt;width:280px;padding:2px;}
span.wpcf7-not-valid-tip-no-ajax {color:#f00;font-size:10pt;display:block;}
span.wpcf7-list-item {margin-left:0.5em;}
.wpcf7-display-none {display:none;}
div.wpcf7 img.ajax-loader {border:none;vertical-align:middle;margin-left:4px;}
div.wpcf7 .placeheld {color:#888;}


.scrollsidebar,.scrollsidebar a {font-size:12px;color:#999;font-family:Arial,Helvetica,sans-serif;}
.scrollsidebar {position:absolute;z-index:10009;top:150px;right:0;}
.show_btn {width:38px;height:192px;overflow:hidden;cursor:pointer;display:block;overflow:hidden;background:url(../images/show_btn.png) no-repeat center center;}
.side_content {width:0;height:auto;overflow:hidden;float:left;}
.side_content .side_list {width:140px;overflow:hidden;border:1px solid #dadada;border-radius:8px;position:relative;background:#FFF;}
.side_content .side_list .hd img {width:100%;border-bottom:1px solid #dadada;}
.side_content .side_list .cont li {height:40px;line-height:40px;border-bottom:1px solid #dadada;list-style:none;position:relative;}
.side_content .side_list .cont li a {position:relative;display:block;padding:0 0 0 43px;text-decoration:none;}
.side_content .side_list .cont li a:before {content:"";position:absolute;display:block;overflow:hidden;top:0;left:10px;width:25px;height:40px;background-repeat:no-repeat;background-position:center center;}
.side_content .side_list .cont li .email:before {background-image:url(img/custom_service/icons01.png);}
.side_content .side_list .cont li .skype:before {background-image:url(img/custom_service/icons02.png);}
.side_content .side_list .cont li .inquiry:before {background-image:url(img/custom_service/icons03.png);}
.side_content .side_list .cont li .qq:before {background-image:url(img/custom_service/icons04.png);}
.ww {margin-left:-30px;}
.side_content .side_list .t-code {padding:10px 10px 7px;border-bottom:1px solid #dadada;}
.side_content .side_list .t-code img {width:100%;}
.side_content .side_list .side_title {height:30px;line-height:30px;padding:0 12px;}
.side_content .side_list .side_title .close_btn {background:url(../images/close.png) no-repeat center center;width:12px;height:30px;position:absolute;bottom:0;right:10px;cursor:pointer;}
.side_content .side_list .side_title .close_btn span {display:none;}
.inquiry-pop-bd {position:fixed;left:0;top:0;width:100%;height:100% !important;background:rgba(0,0,0,.7);display:none;overflow:hidden;z-index:20000;}
.inquiry-pop-bd .inquiry-pop {position:relative;width:500px;background:#FFF;margin:150px auto;padding:30px;box-shadow:0 0 10px rgba(255,255,255,.5)}
.inquiry-pop-bd .inquiry-pop .ico-close-pop {position:absolute;right:-10px;top:-10px;width:30px;height:30px;background:url(../images/fancy_close.png) no-repeat center center;cursor:pointer;z-index:1;}

@media screen and (max-width:769px) {
.inquiry-pop-bd .inquiry-pop {width:96%;margin:15% auto;}
.inquiry-form .form-btn-wrapx .form-btn-submitx {top:0 !important;}
}





















